.contentwrapper #mc-embedded-subscribe-form {
	margin-bottom: 3rem;
}
.contentwrapper .mc-field-group .response { 
	padding: 1rem 1.2rem; 
	border: 5px solid transparent; 
	margin: 1rem 0;
}
.contentwrapper .mc-field-group #mce-success-response { border-color: green; }
.contentwrapper .mc-field-group #mce-error-response { border-color: red; }
.contentwrapper .mc-field-group input { 
	margin: 3px 0 8px 0 !important;
}
.contentwrapper #mc-embedded-subscribe-form button,
.contentwrapper #mc-embedded-subscribe-form .button,
.contentwrapper #mc-embedded-subscribe-form input[type=submit] { 
	color: #575757 !important;
	text-transform: uppercase;
	display: block !important;
}
.contentwrapper .indicates-required { padding-bottom: 1.3rem !important; }
.contentwrapper .mc-field-group { margin-bottom: 14px; }
.contentwrapper .mc-field-group label { 
	margin: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
}
.contentwrapper .mc-field-group input[type=text],
.contentwrapper .mc-field-group input[type=email] { 
	margin: 0 !important;
	padding: 0 !important;
}
.contentwrapper .input-group { padding-bottom: 1.2rem !important; }
.contentwrapper .input-group strong { padding-right: 1rem; }
.contentwrapper .input-group ul { 
	margin: 0 !important;
	list-style-type: none !important;
	display: block !important;
	float: none !important;
}
.contentwrapper .input-group li { 
	margin: 0 !important;
	list-style-type: none !important;
}
.contentwrapper .mc-field-group li label { 
	padding-left: 5px !important;
}
.contentwrapper .gdprRequired label {
	display: block !important;
	float: none !important;
}
.contentwrapper .gdprRequired label span {
	padding-left: 5px !important;
	font-size: 1rem !important;
	font-weight: normal !important;
}
.contentwrapper .gdpr-mergeRow label {
	font-size: 1.1rem !important;
	font-weight: bold !important;
}
.contentwrapper #mc-embedded-subscribe-form p {
	font-weight: normal !important;

}
.contentwrapper .content__gdprLegal {
	margin-bottom: 1.2rem !important;
}